Mysql 4.1?


#1

I might need mysql 4.1 for a script ( http://pierro78.free.fr/forumfrancophone/gp.php ) - I’ve read that it might be possible to get a mysql 4.1 db from the support, is it correct ?

Thanks !


#2

As far as I know, all new databases are created using MySQL 5 and existing version 4.1 databases are being migrated.

So while support may (or may not) be able to put your database on a 4.1 server, this is unlikely to be a long term solution, as I imagine all servers will eventually be updated.

Mark


Save [color=#CC0000]$50[/color] on DreamHost hosting using promo code [color=#CC0000]SAVEMONEY[/color] ( Click for promo code details )